#Mon Jun 07 22:38:10 CST 2021
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_lau2.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xxhdpi_ic_lau2.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher_round.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xhdpi_ic_launcher_round.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_l3nd.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xxhdpi_ic_l3nd.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xhdpi\\ic_la3d.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xhdpi_ic_la3d.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-hdpi\\ic_launc2nd.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-hdpi_ic_launc2nd.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-mdpi\\ic_l3nd.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-mdpi_ic_l3nd.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launc3d.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xxhdpi_ic_launc3d.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xhdpi\\ic_lau2.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xhdpi_ic_lau2.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xhdpi_ic_launcher.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xxxhdpi_ic_launcher.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_la3d.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xxhdpi_ic_la3d.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\drawable\\ic_launcher_background.xml=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\drawable_ic_launcher_background.xml.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\raw\\aaa.pdf=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\raw_aaa.pdf.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-mdpi\\ic_launc2nd.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-mdpi_ic_launc2nd.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-hdpi\\ic_l3nd.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-hdpi_ic_l3nd.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\layout\\activity_main.xml=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\layout_activity_main.xml.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-mdpi\\ic_launc3d.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-mdpi_ic_launc3d.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launc2nd.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xxhdpi_ic_launc2nd.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher.xml=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launc2nd.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xhdpi_ic_launc2nd.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-mdpi\\ic_la3d.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-mdpi_ic_la3d.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-hdpi\\ic_la3d.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-hdpi_ic_la3d.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_l3nd.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xxxhdpi_ic_l3nd.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\drawable-v24\\ic_launcher_foreground.xml=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\drawable-v24_ic_launcher_foreground.xml.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launc2nd.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xxxhdpi_ic_launc2nd.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xxhdpi_ic_launcher.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_lau2.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xxxhdpi_ic_lau2.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher_round.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-hdpi_ic_launcher_round.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher_round.xml=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher_round.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xxhdpi_ic_launcher_round.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launc3d.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xhdpi_ic_launc3d.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-hdpi\\ic_launc3d.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-hdpi_ic_launc3d.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-mdpi\\ic_lau2.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-mdpi_ic_lau2.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launc3d.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xxxhdpi_ic_launc3d.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher_round.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xxxhdpi_ic_launcher_round.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-hdpi\\ic_lau2.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-hdpi_ic_lau2.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-hdpi_ic_launcher.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher_round.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-mdpi_ic_launcher_round.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-mdpi_ic_launcher.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xhdpi\\ic_l3nd.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xhdpi_ic_l3nd.png.flat
C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_la3d.png=C\:\\Users\\sheji\\Desktop\\course\\Gradle\\temp\\gradledemo03\\app\\build\\intermediates\\res\\merged\\huawei\\debug\\mipmap-xxxhdpi_ic_la3d.png.flat
